[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[SB1]
Meter=Shape
MeterStyle=SFT1
Shape=Rectangle 0,0,167,90,4 | Extend Plus1

[MCPU]
Measure=CPU

[CPUT]
Meter=STRING
MeterStyle=Style4
Text=CPU
Y=5

[CPUValue]
Meter=STRING
MeterStyle=Style5
MeasureName=MCPU
Text=%1%
NumOfDecimals=0
UpdateDivider=1

[B1]
Meter=Shape
MeterStyle=PB1

[B2]
Meter=Shape
MeterStyle=PB2
Shape2=Rectangle ([MCPU]*1.53-154),0,154,3,2
UpdateDivider=1

[RAMText]
Meter=STRING
MeterStyle=Style3
Text=RAM

[FM%]
Meter=STRING
MeasureName=MFreeMem
MeterStyle=Style5
Percentual=1
AutoScale=1
NumOfDecimals=2
Text=%1%
DynamicVariables=1
ToolTipTitle=RAM: [MMemTotal:/1073741824, 2]GB
ToolTipText=#f#: [MFreeMem:/1073741824, 2]GB#CRLF##u#: [MUsedMem:/1073741824, 2]GB
Group=RA

[B3]
Meter=Shape
MeterStyle=PB1

[B4]
Meter=Shape
MeterStyle=PB2
Shape2=Rectangle ([MfrCalc]*1.53-154),0,154,3,2
Group=RA

[SWAPText]
Meter=STRING
MeterStyle=Style3
Text=SWAP

[FSw%]
Meter=STRING
MeasureName=MFreeSwap
MeterStyle=Style5
Percentual=1
AutoScale=1
NumOfDecimals=2
Text=%1%
ToolTipTitle=SWAP: [MSwapTotal:/1073741824, 2]GB
ToolTipText=#f#: [MFreeSwap:/1073741824, 2]GB#CRLF##u#: [MUsedSwap:/1073741824, 2]GB
DynamicVariables=1
Group=RA1

[B5]
Meter=Shape
MeterStyle=PB1

[B6]
Meter=Shape
MeterStyle=PB2
Shape2=Rectangle ([MfrCalc1]*1.53-154),0,154,3,2
Group=RA1

[MFreeMem]
Measure=PhysicalMemory
InvertMeasure=1
UpdateDivider=6
OnChangeAction=[!UpdateMeasureGroup RA][!UpdateMeterGroup RA]

[MMemTotal]
Measure=PhysicalMemory
Total=1
UpdateDivider=-1

[MUsedMem]
Measure=PhysicalMemory
UpdateDivider=-1
Group=RA

[MfrCalc]

Measure=Calc

Formula=round(100*[MFreeMem]/[MMemTotal])

DynamicVariables=1


UpdateDivider=-1
Group=RA

[MSwapTotal]
Measure=SwapMemory
Total=1
UpdateDivider=-1

[MUsedSwap]
Measure=SwapMemory
UpdateDivider=-1
Group=RA1

[MFreeSwap]
Measure=SwapMemory
InvertMeasure=1
UpdateDivider=6
OnChangeAction=[!UpdateMeasureGroup RA1][!UpdateMeterGroup RA1]

[MfrCalc1]

Measure=Calc

Formula=round(100*[MFreeSwap]/[MSwapTotal])

DynamicVariables=1


UpdateDivider=-1
Group=RA1