[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@include3=#@#Notes\Process.txt

[SB1]
Meter=Shape
MeterStyle=SFT1
Shape=Rectangle 0,0,167,145,4 | Extend Plus1

[MProcesses]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject="System"
PerfMonCounter="Processes"
PerfMonInstance=""
PerfMonDifference=0
UpdateDivider=5
MinValue=1
MaxValue=#PValue#
OnChangeAction=[!UpdateMeter Proc]

[ProCalc]

Measure=Calc

Formula=round(100*[MProcesses]/#PValue#)

DynamicVariables=1


UpdateDivider=5
OnChangeAction=[!UpdateMeter 1PB2]

[Title]
Meter=STRING
MeterStyle=Style4
Text=#pro#
LeftMouseUpAction=["taskmgr.exe"]
Tooltiptitle=#pro#
ToolTipText=#Otm#
Y=5

[Proc]
Meter=STRING
MeterStyle=Style5
MeasureName=MProcesses
Text=%1
LeftMouseUpAction=#@#Notes\Process.txt
Tooltiptext=#op16#

[1PB1]
Meter=Shape
MeterStyle=PB1

[1PB2]
Meter=Shape
MeterStyle=PB2
Shape2=Rectangle ([ProCalc]*1.53-154),0,154,3,2

[CPUMax]
Measure=Plugin
Plugin=AdvancedCPU
UpdateDivider=1

[MProcess1]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=1
CPUExclude=Idle
MaxValue=[CPUMax]
DynamicVariables=1
UpdateDivider=2

[MProcess1Name]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system
UpdateDivider=2

[Pro1Calc]

Measure=Calc

Formula=(100*[MProcess1]/[CPUMax])

DynamicVariables=1


UpdateDivider=2

[MProcess2]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name]
UpdateDivider=2
DynamicVariables=1

[MProcess2Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name]
UpdateDivider=2
DynamicVariables=1

[Pro2Calc]

Measure=Calc

Formula=(100*[MProcess2]/[CPUMax])

DynamicVariables=1


UpdateDivider=2

[MProcess3]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name]
UpdateDivider=2
DynamicVariables=1

[MProcess3Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name]
UpdateDivider=2
DynamicVariables=1

[Pro3Calc]

Measure=Calc

Formula=(100*[MProcess3]/[CPUMax])

DynamicVariables=1


UpdateDivider=2

[MProcess4]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name];[MProcess3Name]
UpdateDivider=2
DynamicVariables=1

[MProcess4Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;dwm;wmpnetwk;csrss;svchost;lsass;System;system;[MProcess1Name];[MProcess2Name];[MProcess3Name]
UpdateDivider=2
DynamicVariables=1

[Pro4Calc]

Measure=Calc

Formula=(100*[MProcess4]/[CPUMax])

DynamicVariables=1


UpdateDivider=2

[Prot]
Text=%1
H=15
W=110
ClipString=1
UpdateDivider=2
Tooltiptext= %1

[ProSt]
Text=%1%
Percentual=1
NumOfDecimals=2
UpdateDivider=2

[P1]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess1Name

[P1P]
Meter=String
MeterStyle=Style5|ProSt
MeasureName=MProcess1

[Bar1]
Meter=Shape
MeterStyle=PB1

[Bar2]
Meter=Shape
MeterStyle=PB2|LST1
Shape2=Rectangle ([Pro1Calc]*1.53-154),0,154,3,2

[P2]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess2Name

[P2P]
Meter=String
MeterStyle=Style5|ProSt
MeasureName=MProcess2

[Bar3]
Meter=Shape
MeterStyle=PB1

[Bar4]
Meter=Shape
MeterStyle=PB2|LST1
Shape2=Rectangle ([Pro2Calc]*1.53-154),0,154,3,2

[P3]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess3Name

[P3P]
Meter=String
MeterStyle=Style5|ProSt
MeasureName=MProcess3

[Bar5]
Meter=Shape
MeterStyle=PB1

[Bar6]
Meter=Shape
MeterStyle=PB2|LST1
Shape2=Rectangle ([Pro3Calc]*1.53-154),0,154,3,2

[P4]
Meter=String
MeterStyle=Style3|Prot
MeasureName=MProcess4Name

[P4P]
Meter=String
MeterStyle=Style5|ProSt
MeasureName=MProcess4

[Bar7]
Meter=Shape
MeterStyle=PB1

[Bar8]
Meter=Shape
MeterStyle=PB2|LST1
Shape2=Rectangle ([Pro4Calc]*1.53-154),0,154,3,2

[LST1]
UpdateDivider=2